.mainBody{
    background-color: var( --colorBlue);
}
.ShopFastMain{
    display: flex;
    width: 100%;
    height: 100%;
}
.ShopFastLeft{
    width: 41.40%;
}
.ShopFastRight{
    width: 58.6%;
    background-color: var(--colorWhite);
    border-radius: 20px 0px 0px 20px;
}

@media (max-width:768px){
    .ShopFastLeft{
        display: none;
    }
    .ShopFastRight{
        display: flex;
        width: 100%;
        height: 100vh;
        border-radius: 0px;
    }
    body{
        background-color: #fff;
    }
}
